---
include:
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/pipelines/container/monorepo.yml"
